@charset "utf-8";
/* CSS Document */

.btn.btn-faq:before {
	background-image: url(/-/media/SolKepco/others/industrial_land/images/icon-faq.png);
}

/* お知らせ */
.infoLine {
	border: solid 1px #ccc;
	border-radius: 5px;
}
.top-info_box {
  max-width: 1000px;
  width: 100%;
  height: 130px;
  overflow-y: scroll;
  margin: 30px auto;
}

.top-info_box p {
  font-size: 1.5rem;
  margin: -.1em 0 2.2rem 1.5em;
  letter-spacing: .1em;
}
.top-info_box .info-list {
    width: 98%;
  }
.info-list .release-date {
	width: 30%;
}
.release-date .time {
	width: 50%;
}
.release-date .category {
	width: 50%;
}
.info-body {
	width: 70%;
}
.top-info_box .info-list li:last-child p {
	margin: -0.1em 0 0 1.5em;
}

@media only screen and (max-width: 768px) {
  .top-info_box {
    height: auto;
	margin: 15px auto;
  }
  .top-info_box .info-list {
    width: 100%;
    margin: auto;
  }
  .info-list .release-date {
      width: 100%;
  }
  .release-date .time {
      width: 40%;
  }
  .release-date .category {
      width: 40%;
  }
  .info-body {
      width: 100%;
  }
  .top-info_box .info-list li {
    display: block;
    margin: 10px 0 20px;
  }
  .top-info_box .info-list li .release-date .time {
    font-size: 3.4666vw;
  }
  .top-info_box .info-list li .release-date .category {
    font-size: 3.2vw;
  }
  .top-info_box .info-list li .info-body p {
    font-size: 3.4666vw;
    margin: 10px 0;
  }
  .top-info_box .info-list li:nth-child(n+5) {
    display: none;
  }
  .top-info_box .info-list li:last-child {
      margin: 10px 0 0;
  }
}

/* 関西電力の企業立地サポートとは */
@media screen and (min-width: 768px) {
	.box-icon-wrap:not(.box4) > * {
		padding: 0;
		margin: 50px 0 0 0;
	}
	.box-icon-wrap.box3-1 {
		margin-bottom: 0;
	}
}
.box-icon-wrap {
	padding-top: 0px;
}
.box-icon-wrap li {
	display: inline-block;
}
.box-icon-wrap li a {
	display: block;
	height: 100%;
	width: 100%;
	padding: 50px 0 0 0;
	text-decoration: none;
}
.box-icon-wrap li:hover{
  opacity: 0.7;
  transform: translate(0px,3px);
  transition: 0.2s ease-in-out;
  }
@media only screen and (max-width: 768px) {
	.box-icon-wrap li a {
		padding: 0;
		display: flex;
		align-items:center;
	}
	.box-icon-wrap li a:link {
		overflow: inherit;
	}
}

/* 動画コンテンツ一覧・多彩な魅力をもつ関西 */
.list_container {
	padding: 0;
}
.list_wrapper {
	padding: 0;
}
.list_wrapper .list_inner .col {
	padding: 0 5px;
}
.btn-group3 .btn {
	width: auto;
    min-width: 31.8%;
}

.movieWrap .doc_title {
	font-size: 1.8rem;
    font-weight: 700;
    margin-bottom: 0.5em;
	margin-top: 0.5em;
	text-align: center;
}
.movieWrap .case_description {
	margin-bottom: 30px;
	text-align: center;
}

.sec-contents.movie_box {
	max-width: 860px;
	margin-bottom: 3em;
	border: solid 0.5px #dadada;
    border-radius: 4px;
	box-shadow: 5px 5px 5px 0px rgb(0 0 0 / 30%);
	padding: 2em;
}
@media (min-width: 768px) {
.sec-contents.movie_box video {
	cursor: pointer;
}
}
.movie_title {
	font-size: 1.8rem;
    font-weight: bold;
	margin-bottom: 0.5em;
}
.movie_text {
	margin-bottom: 0.5em;
}
@media (max-width: 767px) {
	.sec-contents.movie_box {
	max-width: 640px;
	margin-left: auto;
	margin-right: auto;
	padding: 1em;
	}
}

.movie_box > .btn_dl a {
    display: block;
    border: 1px solid #0066CC;
    background-color: #0066CC;
    color: #ffffff;
    font-size: 13px;
    font-weight: bold;
    line-height: 1.0em;
    letter-spacing: 0.1em;
    text-align: center;
    vertical-align: middle;
    padding: 11px 1px 11px 20px;
    border-radius: 16px;
    position: relative;
    z-index: 1;
    cursor: pointer;
    margin: 30px auto auto;
    width: 200px;
}
.movie_box > .btn_dl a:hover {
	text-decoration: none;
	opacity: 0.6;
}
.movie_box > .btn_dl a::after {
    content: '';
    background-image: url("/-/media/SolKepco/images/common/icon/download_icon.png");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 16px auto;
    width: 16px;
    height: 16px;
    border: 0px;
    position: absolute;
    top: 50%;
    left: 20px;
    margin-top: -8px;
    z-index: 1;
}



/* お問合せ */
.companyName {
	    font-size: 3.2rem;
	width: 96%;
	margin: 0 auto;
}

/* ソリューション */ 
@media only screen and (max-width: 560px) {
.mfp-iframe-holder .mfp-content {
	height: inherit;
}
}
	
	

	.popup-modal {
		cursor: pointer
	}
	.mfp-close {
		font-size: 48px;
	}
	#inline-wrap1,
	#inline-wrap2,
	#inline-wrap3{
	position: relative;
    margin: 10px auto;
    max-width: 800px;
    background: #fff;
    padding: 50px 30px 30px;
	}
	#inline-wrap1 .doc_title,
	#inline-wrap2 .doc_title,
	#inline-wrap3 .doc_title{
    font-size: 1.8rem;
    font-weight: 700;
    margin-bottom: 0.5em;
    margin-top: 0.5em;
    text-align: center;
	}
	#inline-wrap1 .case_description,
	#inline-wrap2 .case_description,
	#inline-wrap3 .case_description{
    text-align: center;
	}
	#inline-wrap1 .popup-modal-dismiss,
	#inline-wrap2 .popup-modal-dismiss,
	#inline-wrap3 .popup-modal-dismiss{
    text-align: center;
	}
	@media screen and (max-width: 560px) {
	#inline-wrap1,
	#inline-wrap2,
	#inline-wrap3{
    padding: 40px 0px 10px;
	}
	}
	
	.list_wrapper .box .video::before {
		border: 6px solid #999999;
	}
	.list_wrapper .box .video::after {
		border-color: transparent transparent transparent #999999;
	}
.list_wrapper .box.nohover:hover{
	opacity: 1.0;
	transform:none;
	box-shadow: 5px 5px 5px 0px rgba(0,0,0,0.3);
	transition: none;
}